/* IE 8 hacks for responsive design issue on kiosk computer */

body.page-node-206 #region-content article#node-page-206, 
article.node-hall-of-fame {
	width/*\**/: 730px\9;
	background/*\**/: #fff\9;
	padding/*\**/: 10px 20px 10px 0\9;
	margin-top/*\**/: -10px\9;
}
article.node-hall-of-fame { width/*\**/: 910px\9; }
body.page-node-206 #DataTables_Table_0_wrapper label, 
body.page-node-206 #DataTables_Table_0_wrapper th, 
body.page-node-206 #DataTables_Table_0_wrapper td, 
body.page-node-206 h1 { padding-left/*\**/: 25px\9; }
body.page-node-206 #block-ku-leftnav-ku-leftnav-block #leftnav { margin-top/*\**/: -1px\9; }
body.page-node-206 #section-content .region-content-inner { background/*\**/: url('') repeat-y scroll left top #fff\9; }
body.page-node-206 #region-unit-sidebar, 
#region-unit-sidebar { border/*\**/: 1px solid transparent\9; }
body.node-type-hall-of-fame #region-content #block-system-main { float/*\**/: left\9; }
.view-hall-of-fame .view-header h1 { background-color/*\**/: #ffffff !important\9;}
.field-name-field-year-inducted { margin/*\**/: 0 0 2em\9; }
article.node-hall-of-fame .content{ padding-left/*\**/: 20px\9; }
article.node-hall-of-fame { margin-left/*\**/: -10px\9; margin-top/*\**/: -30px !important\9; }